.toolkit-grid-line {
    stroke: rgba(255,255,255,0.25);
    stroke-dasharray: 1,1;
}
.toolkit-grid-line.toolkit-vertical {
    
}
.toolkit-grid-line.toolkit-horizontal {
    
}

.toolkit-grid-label {
    fill: rgba(255,255,255,0.99);
    /* ONLY USE PADDING FOR POSITIONING! */
    padding: 1px 2px;
    font-size: 9px;
}
.toolkit-grid-label.toolkit-vertical {
    
}
.toolkit-grid-label.toolkit-horizontal {
    
}